body  {
background-image: url('../pictures/podklad3.jpg');padding: 0px; margin: 0px;
font-family:verdana;
font-size:77%;
text-align: center;
}

input{
display: block;
width: 200px;
float: left;
margin-bottom: 10px;
padding:  2px;¨
height: 25px
}

textarea,input{
border:1px solid #888;
}

label{
display: block;
float: left;
text-align: right;
width: 160px;
padding-right: 20px;
margin-bottom: 10px;
}

br{
clear: left;
}

form{
  padding:  5px;
  margin:   0em auto 0em auto;
  text-align: left;
  width:      430px;
}

fieldset{
  border-color:#191919;
  border-style:double;
  border-width:4px 1px 2px 1px;
  padding: 15px;
  width:   400px;
}

legend
{
color: #a60000;
width: 150px;
text-align:center;
font-weight:bold;
margin-bottom: 0.1em;
}

#tlacitko{
position:relative;
font-family:verdana;
font-size:95%;
left: 290px;
width: 75px;
height: 25px
}